# ANDController Class Reference

[GameLogic Index] [GameLogic Hierarchy]

A ANDController is a special kind of a general controller More...

`#include <andcontroller.h>`

Inherits: Controller

## Public Members

- ANDController ()
- ~ANDController ()

## Detailed Description

A ANDController is a special kind of a general controller.

- Author: Jan Walter
- Documentation generated by jan@nvidea on Thu Dec 21 14:04:43 CET 2000

K doc